<%@ page language="java" import="org.apache.commons.httpclient.HttpClient,org.apache.commons.httpclient.HttpMethod,org.apache.commons.httpclient.methods.GetMethod,java.util.*,com.letousky.exception.LotteryException,com.anylotto.client.MD5Util" pageEncoding="UTF-8"%>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
  <head>
    <title>cps</title>
    
	<meta http-equiv="pragma" content="no-cache"/>
	<meta http-equiv="cache-control" content="no-cache"/>
	<meta http-equiv="expires" content="0"/>    
	<meta http-equiv="keywords" content="keyword1,keyword2,keyword3"/>
	<meta http-equiv="description" content="This is my page"/>
  </head>
  <body>
<%
		
	String order = request.getParameter("order");
	String rec[] = order.split(",");
	StringBuffer sb = new StringBuffer();
	for(int i= 0 ; i < rec.length ; i++)
	{
		String str[] = rec[i].split("/");
		String keys   = MD5Util.md5Hex("JINGCAILE"+str[0]+str[1]+str[2]+"10"); 
		sb.append("http://www.jingcaile.com/union/service.php?oper=10&p1="+str[0]+"&p2="+str[1]+"&p3="+str[2]+"&sn="+keys+"");
		if(i < rec.length-1){
			sb.append(",");
		}
		out.print("<script type='text/javascript' id='cps"+i+"'></script>");
	}
System.out.println("Success cps ===================================================");
%>

  <script type='text/javascript'>
  	 var scriptDom  = '<%=sb %>';
 	 var scr = scriptDom.split(',');
 	 for(var i=0;i<scr.length;i++){
 	 	document.getElementById("cps"+i).src=scr[i];
 	}
 	alert("进来过");
  </script>
  </body>
  </html>

